SET check_function_bodies = false;
INSERT INTO challenges.submissions (challenge_id, team_id, flag, "time", event_id, submitter_id) VALUES ('dc103087-3e39-4883-9211-9c58ac1be0d6', '22ad4f08-b734-430e-9f0c-aad834f1a00f', 'ASDF2', '2022-10-14 21:01:16.874403+00', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0682bf4c-453d-406f-a21e-2e252af522e5');
INSERT INTO challenges.submissions (challenge_id, team_id, flag, "time", event_id, submitter_id) VALUES ('94297dc8-a253-47ff-a7b4-7093b086a296', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 'c2games{Augustus DeMorgan}', '2024-01-23 21:25:25.362447+00', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'fee09fc2-4955-4d8d-8d83-dd55c1368b13');
